/* BODY BRAND */
/*body {background: #e9eef2 url(../images/adv/1st_dep_soccer_basketball_ptype.jpg) no-repeat center 20px;}*/

/* BOARD ADVERTISEMENT */
.board-adv {float: right; margin: 1em;}
.borad-adv img {max-width: 100%; height: auto;}

/* HEADER ADVERTISEMENT */
.header-adv {margin: 1em 0; display: flex; flex-wrap: wrap;}
.header-adv div {text-align: center; flex: auto;}
.header-adv div img {max-width: 100%; height: auto;}

/* CATEGORY ADVERTISEMENT */
.category-adv-header {background: #fff; background-image: linear-gradient(to bottom,#FFFFFF 0%,#F1F3F5 95%); margin: 10px 0 0 0; padding: 5px 10px; font-size: .9em; overflow: hidden; border: 1px solid #ddd; border-radius: 2px; box-shadow: 0 -2px 2px rgba(0,0,0,.08); box-sizing: border-box;}
.category-adv-header span {color: #346; line-height: 1.1em; text-shadow: 1px 1px 0 #fff;}
.category-adv {margin: 1em 0; width: 100%;}
.category-adv td {text-align: center; vertical-align: top; width: 33.3%;}
.category-adv td img {max-width: 100%; height: auto;}

/* CUSTOM STYLE */
.licounter {padding: 1em 0;}
.licounter img {max-width: 100%; height: auto;}
h1.forumtitle a {color: #b34302;}
.info .subject {color: #b34302;}
#footer li.floatright a {padding: 0 6px;}
.news a {color: #b34302; font-weight: bold; margin: 0 0.5em;}
.sceditor-container {min-height: 375px;}
